Bug 162025 - devel/php-libawl upgrade to version 0.49
Summary: devel/php-libawl upgrade to version 0.49
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-26 09:50 UTC by Matthias Fechner
Modified: 2011-11-16 08:11 UTC (History)
0 users

See Also:


Attachments
file.diff (1.61 KB, patch)
2011-10-26 09:50 UTC, Matthias Fechner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matthias Fechner freebsd_committer 2011-10-26 09:50:07 UTC
Please apply this new version.
Remove the following files (this patches are included now in 0.49):
files/patch-inc-iCalendar.php
files/patch-inc-vComponents.php

And apply the attached patch.

Fix: Apply the attached patch.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-10-26 09:50:15 UTC
Maintainer of devel/php-libawl,

Please note that PR ports/162025 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/162025

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-10-26 09:50:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Cristiano Rolim Pereira 2011-11-06 18:47:40 UTC
Ok. I approve this patch.

Thanks.

-----Mensaje original----- 
From: Edwin Groothuis 
Sent: Wednesday, October 26, 2011 10:50 AM 
To: cristianorolim@hotmail.com 
Cc: bug-followup@FreeBSD.org 
Subject: Re: ports/162025: devel/php-libawl upgrade to version 0.49 

Maintainer of devel/php-libawl,

Please note that PR ports/162025 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/162025

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 dfilter service freebsd_committer 2011-11-16 08:07:16 UTC
wen         2011-11-16 08:07:07 UTC

  FreeBSD ports repository

  Modified files:
    devel/php-libawl     Makefile distinfo pkg-plist 
  Log:
  - Update to 0.49
  
  PR:             ports/162025
  Submitted by:   Matthias Fechner <idefix@fechner.net>
  Approved by:    Cristiano Rolim Pereria <cristianorolim@hotmail.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.14      +1 -2      ports/devel/php-libawl/Makefile
  1.12      +2 -2      ports/devel/php-libawl/distinfo
  1.6       +2 -1      ports/devel/php-libawl/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Wen Heping freebsd_committer 2011-11-16 08:11:12 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!